table.kt-datatable__table{    font-weight: 500;}
table.kt-datatable__table thead{}
table.kt-datatable__table thead tr{
    border-bottom: 1px solid #f0f3ff;
}
table.kt-datatable__table thead td{
    border-right-color: unset;
    border-right: 0;
    border: unset;
    padding: 10px;
    font-size: 1rem;
}
table.kt-datatable__table thead th{
    font-weight: 500;
    color: #48465b !important;
    background: #fff !important;
    padding: 10px;
    font-size: 1.2rem !important;
    border: unset;
}
table.kt-datatable__table tbody th{}
table.kt-datatable__table tbody{}
table.kt-datatable__table tbody tr{border-bottom: 1px solid #f0f3ff;background-color: unset !important;}
table.kt-datatable__table tbody tr td{
    border: unset;
    padding: 16px;
    font-size: 1rem;
    background: unset !important;
    background-color: unset !important;
}
body{
	background: #f9f9fc!important;
	background: #eef0f8 !important;
}
.panel.panel-default{
    border-top-color: unset;
    border-top: 0;
    margin-top: 0 !important;
    margin: 0 !important;
    padding-left: 2px;
    padding-right: 0;
    margin-left: 0px !important;
    background-color: transparent;
    margin-top: 60px !important;
}
.page-container .page-content{background: #eef0f8!important;border: unset;}
.page-content-wrap > .col-md-12{}
.panel .panel-body{
    background: #fff;
    margin-bottom: 15px;
    border-radius: 5px;
}
.page-container .page-content .page-content-wrap{
    background: #eef0f8;
    border: unset;
}
.kt-datatable__table td .glyphicon-edit:before,.kt-datatable__table td .glyphicon-trash:before, .kt-datatable__table td .fa-eye:before,.kt-datatable__table td .fa-copy:before,.kt-datatable__table td .fa-files-o:before{background: #8950fc;
    border-radius: 4px;
    padding: 5px 4px 5px 6px;
    color: #fff;text-align: center;}
    .kt-datatable__table td .glyphicon-trash:before{padding: 5px 6px 5px 6px;}
    .kt-datatable__table td .fa-eye:before{    padding: 5px 6px 5px 6px;}
    .kt-datatable__table td .fa-copy:before{padding: 8px 8px 8px 8px;}
    .kt-datatable__table td .fa-files-o:before{}
    .kt-datatable--brand.kt-datatable--scroll .grid-view.hide-resize{position: relative;margin-bottom: 30px;/* border-bottom: 1px solid #f0f3ff; */}
    .kt-datatable--brand.kt-datatable--scroll .grid-view.hide-resize .summary{position: absolute;bottom: -40px;width: 100%;text-align: right;padding: 10px 25px;display: block;}
    .custom-row-view-table{display: flex;flex-direction: row-reverse;}
    #building_type,#project_type{height: 38px !important}
    .custom-main-btn{background-color: #8950fc !important;color: #fff !important}